mumble

15/12/2012 - 12:54 von Sabine Baer | Report spam
Hallo,
hat schon mal jemand audio/mumble unter FBSD 8.3 installiert und auch
benutzen koennen?
Die Installation geht ja problemlos, aber die Grafik funktioniert
nicht. Bei jedem Aufruf wird es schlimmer. alles unter- und
uebereinander, die Server und Raeume sind unsichtbar.

Sabine

Wat kost' de Welt? Ick will ihr koofen. (Volksmund)
 

Lesen sie die antworten

#1 Sabine Baer
24/12/2012 - 06:08 | Warnen spam
On 2012-12-15, Sabine Baer wrote:
Hallo,
hat schon mal jemand audio/mumble unter FBSD 8.3 installiert und auch
benutzen koennen?
Die Installation geht ja problemlos, aber die Grafik funktioniert
nicht. Bei jedem Aufruf wird es schlimmer. alles unter- und
uebereinander, die Server und Raeume sind unsichtbar.



Hat sich nicht wirklich erledigt, aber die Oberflaeche stimmt, wenn
das Fenster auf etwas mehr als Standard-xterm-Groesse verkleinert
wird.

Keine Ahnung, wieso, ist aber benutzbar.

Sabine

Good fences make good neighbours. (N.N.)

Ähnliche fragen